@charset "utf-8";
/* CSS Document */

/*  FOOTER */
* {font-family:Arial, Helvetica, 'Hiragino Kaku Gothic Pro', 'Meiryo', "ＭＳ Ｐゴシック", Osaka, sans-serif !important;}
.footer_bordertop{margin:10px auto 0; padding:0; height:4px; background:#fff url(/pages/jpn/footer/images/border_top.gif) repeat-x;}
.footer{margin:0; padding:0; background:#eeeeef url(/pages/jpn/footer/images/footer.gif) repeat-x bottom; font-size:11px;}
.ie .footer{}
.footer_content{ width:960px; margin:0 auto 0;}
.footer_box{ padding:10px; font-size:11px; line-height:1.7em;}
.footer_box a{ color:#333; text-decoration:none;}
.footer_box a:hover{color:#666; text-decoration:underline;}
.footer_box a:visited{color:#666; text-decoration:none;}
#title{color:#000; text-decoration:none; font-weight:bold; padding-top:3px;}
.footer_box a.title{ color:#000; text-decoration:none; font-weight:bold; padding-top:3px; cursor:pointer;}
.footer_box a.title:hover{color:#333; text-decoration:underline; font-weight:bold;  padding-top:3px;}
.footer_box a.title:visited{color:#000; text-decoration:none; font-weight:bold;  padding-top:3px;}
.footer_borderbotton{margin:0; padding:0; height:2px; background:#eeeeef url(/pages/jpn/footer/images/hr.gif) repeat-x; position:relative; }
.clear{clear:both;}

.footer div.p_mark { position: absolute; top: 150px; }
.footer div.p_mark img { width: 75px; }